export default function PowerOff ({ className }) {
    return (
        <svg viewBox="0 0 24 24" className={className}>
            <path fill="none" d="M0 0h24v24H0z"/>
            <path d="M6.265 3.807l1.147 1.639a8 8 0 1 0 9.176 0l1.147-1.639A9.988 9.988 0 0 1 22 12c0 5.523-4.477 10-10 10S2 17.523 2 12a9.988 9.988 0 0 1 4.265-8.193zM11 12V2h2v10h-2z"/>
            <polygon points='139.72,216.32 117.21,199.14 117.21,191.7 146.01,161.74 150.33,165.9 123.21,194.11 123.21,196.17 138.62,207.94 162.93,176.52 167.67,180.2 ' />
      <path d='M37.8,202.88l-5.57-2.22c6.48-16.23,36.25-23.83,41.51-25.06l15.51-13.17v-9.64h6v12.42l-18.76,15.92 l-0.73,0.16C66.82,183.22,42.59,190.87,37.8,202.88z' />
      <polygon points='100.7,216.32 72.74,180.2 77.48,176.52 101.79,207.94 117.21,196.17 117.21,194.11 90.09,165.9 94.41,161.74 123.21,191.7 123.21,199.14 ' />
        </svg>
    )
  }
